.flex_column.av-dm2v8-de16d0d8ab44d9b4ed7850fde984dcc4{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-dm2v8-de16d0d8ab44d9b4ed7850fde984dcc4 .av-flex-placeholder{
width:4%;
}

.flex_column.av-m7i6vvzz-483b8780380f6c6170231dc466019967{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-m7i6vvzz-483b8780380f6c6170231dc466019967 .av-flex-placeholder{
width:4%;
}

#top .flex_column.av-bnl29-d23b94f63998cd4584883aac34ddacfe{
margin-top:30px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-bnl29-d23b94f63998cd4584883aac34ddacfe{
margin-top:30px;
margin-bottom:0px;
}

